/* global
------------------------------------------------------------------*/
body {
  background: #fff url(../bilder/back_body.gif) left top repeat-X;
}

body, textarea, input, select {
  	font: 90%/1.4 Arial, Helvetica, Verdana, sans-serif; color: #000;
}

hr {
 border: 0px; /* Für Firefox und Opera */
 border-bottom: solid 1px #EEE; /*#2669b4;  Für I.Explorer (Seiten-Hintergrundfarbe!) */
 margin: 25px 0;
}

a, h2, .cx-majesty-checkout h2 {
  color:#0069b8;
}

.cx-ansicht-desktop{
    display: inline;
  }

  .cx-ansicht-mobile{
    display: none;
  }

/* pseudo
------------------------------------------------------------------*/


/* wrap
------------------------------------------------------------------*/
#cx_wrap {
  position: relative;
}


/* logo
------------------------------------------------------------------*/
#cx_logo {
  position: absolute;
  top: 0;
  left: 1080px;
}


/* breiten
------------------------------------------------------------------*/
#cx_header,
#cx_content,
.cx-footer-content {
  width: 1080px;
}



/* header
------------------------------------------------------------------*/
#cx_header {
  height: 75px;
  overflow: hidden;
  background: transparent url(../bilder/back_header.gif) left top no-repeat;
}

.cx-navi-startseite{
  display: none;
}


/* content
------------------------------------------------------------------*/
#cx_content {
  min-height: 700px;
}

.cx-spalte-0 {
  width:380px;
  height:auto;
  background-color:#fff;
  float:left;
}
.cx-spalte-0 p {
 display: block;
 -webkit-margin-before: 0px;
 -webkit-margin-after: 0px;
 -webkit-margin-start: 0px;
 -webkit-margin-end: 0px;
  padding:0;
  margin:0;
}

.cx-spalte-1 {
  width:630px;
  margin-left:380px;
  margin-right:10px;
  padding:0 30px 20px 15px;
  background-color:#fff;
  /*border-bottom: 10px solid; 
  border-color:#0075c2;*/
}
.cx-spalte-1 h1 {
  font: 280%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif; 
  font-weight:900;
  letter-spacing:-0.05em;
  text-decoration:none;
  text-transform:uppercase;
  color:#0069b8;
  padding:20px 0 5px 0;
  margin:0;
}
.cx-spalte-1 h2 {
  font: 180%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif; 
  letter-spacing:-0.05em;
  text-decoration:none;
  text-transform:uppercase;
  color:#000;
  padding:0 0 5px 0;
  margin:0;
}

.cx-spalte-1 a {
	text-decoration:none;
	color:#0069b8;
}

.cx-spalte-1 ul {
	list-style-type:square;
	padding-left:16px;
}
	
.cx-spalte-1 li {
	padding: 0 0 10px 0;
	margin:0;
}

/* footer
------------------------------------------------------------------*/
#cx_footer {
  padding-top: 13px;
  padding-left:80px;
/*  height: 31px;*/
  /*background-color:#0f0;*/
  background: transparent url(../bilder/back_footer.png) left top repeat-X;
}

.cx-footer-content {
  overflow: hidden;
  height: 24px;
}

.cx-footer-content ul li {
  display: block;
  float: left;
  padding-left:20px;
}

.cx-footer-content  ul li a {
  font: 95%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif; 
  text-shadow: 1px 1px 3px #00334c;
  text-decoration:none;
  color:#fff;
}

.cx-footer-content .cx-navi-footer .cx-last {
  margin-left:10px;
}

.cx-footer-adresse {
  color: #fff;
  margin-left: 25px;
  font: 95%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
  text-shadow: 1px 1px 3px #00334c;
  padding-top: 3px;
  float: left;
  display: inline;
  width: auto;
}

.cx-footer-adresse-home {
  display: none;
}

.cx-auto-startseite .cx-footer-adresse {
  display: none;
}

.cx-auto-startseite .cx-footer-adresse-home {
  display: block;
  font: 95%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif;

  color: #000;
  line-height: 1.5em;
  position: absolute;
  bottom: 0;
  left: 100px;
  z-Index: 999;
  width: 300px;
  position: relative;
  margin-top: -180px;
}


/* overlay topnavi
------------------------------------------------------------------*/
#cx_overlay_navi_top {
  position: absolute;
  top: 50px;
  left: 89px;
  width: 891px;
  z-Index: 100;
  background: #0082c6 url(../bilder/back_overlay_navi_top.png) left top repeat-X;
  overflow: hidden;
  display: none;
  z-Index: 9999;
}

#cx_header .cx-toggle-navi-top {
  position: absolute;
  top: 12px;
  left: 394px;
  font: 170%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif; 
  text-shadow: 1px 1px 3px #00334c;
  color: #ffffff;
  text-decoration:none;
  text-transform:uppercase;
}

#cx_overlay_navi_top .cx-overlay-close {
  text-align: right;
  padding:0;
  margin:0;
}

#cx_overlay_navi_top ul {
}

#cx_overlay_navi_top .cx-overlay-close a {
  width: 28px;
  height: 28px;
  background: transparent url(../bilder/ico-overlay-close.png) left top no-repeat;
  overflow: hidden;
  display: inline-block;
}

#cx_overlay_navi_top .cx-overlay-content {
  min-height: 390px;
  background: transparent url(../bilder/back_overlay_navi_top_content2.jpg) left top no-repeat;
  margin-top:-8px;
  padding-top:20px;
  overflow: hidden;
}

#cx_overlay_navi_top .cx-overlay-content .cx-rechts {
  float: right;
  display: inline;
  width: 231px;
  margin-right: 45px;
}

#cx_overlay_navi_top .cx-overlay-content .cx-links {
  float: left;
  display: inline;
  margin-left: 15px;
  width: 261px;
}

#cx_overlay_navi_top .cx-overlay-content ul {
  padding: 0;
}

#cx_overlay_navi_top .cx-overlay-content ul li ul li {
  background: transparent url(../bilder/ico-navi-arrow-o.png) left center no-repeat;
  padding-left: 20px;
}



/* 

>>>>>> VON VOLKER:

erste ebene wie unternehmen, produkte, service
------------------------------------------------------------------
#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li {
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li a {
}*/

/* unterpunkte wie produktion, qualitaet
------------------------------------------------------------------
#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li {
}
#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li a {
}*/




#cx_overlay_navi_top .cx-overlay-content .cx-navi-top ul {
	margin:5px 0 30px 0;
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li {
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li a {
  	font: 180%/1.0 'PT Sans', Arial, Helvetica, Verdana, sans-serif; 
	text-shadow: 1px 1px 3px #002f5a;
	color: #aae3ff;
	text-decoration:none;
	text-transform:uppercase;
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li {
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top li ul li a {	
  	font: 100%/1.0 Arial, Helvetica, Verdana, sans-serif; 
	text-shadow:none;
	color:#ffffff;
	border-top:1px dotted; 
	border-top-color:#99d3ef;
	display:block;
	text-decoration:none;
	text-transform:none;
	margin-left:-20px;
	padding:5px 0 5px 15px;
}

#cx_overlay_navi_top .cx-overlay-content .cx-navi-top  li ul li .cxid-55 a {
	border-bottom:10px dotted; 
	border-bottom-color:#99d3ef;
}


#cx_overlay_navi_top .cx-overlay-content .cx-mitte {
  /*margin: 0 313px 0 316px;
  width: 262px;*/
  margin: 0 313px 0 314px;
  width: 260px;
}

#cx_overlay_navi_top .cx-overlay-content li {
  list-style: none;
}


/* Formular
------------------------------------------------------------------*/
.cx-auto-template-kontakt .cx-formular {
  margin: 10px 0 0 50px;
  width: 600px;
  float:right;
}






/* majesty
------------------------------------------------------------------*/
.cx-majesty {
  overflow: hidden;
  padding-top: 30px;
}

.cx-majesty .cx-rechts {
  width: 657px;
  float: right;
  display: inline;
  margin-right: 37px;
}

.cx-majesty .cx-links {
  width: 247px;
  float: left;
  display: inline;
  margin-left: 97px;
}

.cx-majesty .cx-links h2,
.cx-majesty .cx-rechts h2 {
  font-family: 'PT Sans', Arial, Helvetica, Verdana, sans-serif;
  font-size: 25px;
  font-weight: normal;
  color: #0064aa;
  text-transform: uppercase;
  margin: 0 0 10px 0;
  padding: 0;
}

.cx-majesty .cx-rechts h2 span {
  color: #b1b1b1;
}


/* navi warengruppen
------------------------------------------------------------------*/
.cx-majesty-navi,
.cx-majesty-navi li,
.cx-majesty-navi li ul,
.cx-majesty-navi li ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
}


/* navi warengruppen linke seite
------------------------------------------------------------------*/
.cx-links .cx-majesty-navi {
}

.cx-links .cx-majesty-navi li {
  border-top: 1px dotted #b2b2b2;
}

.cx-links .cx-majesty-navi li a {
  background: #f6f6f6 url(../bilder/back_majesty_navi_li_a.png) left top no-repeat;
  color: #3c3c3c;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  width: auto;
  padding: 2px 17px;
}

.cx-links .cx-majesty-navi li ul {
  margin-bottom: 24px;
  border-bottom: 1px dotted #b2b2b2;
}

.cx-links .cx-majesty-navi li ul li a {
  background: transparent url(../bilder/back_majesty_navi_li_ul_li_a.png) left top no-repeat;
  color: #979797;
  padding-left: 25px;
}

.cx-links .cx-majesty-navi li ul li ul {
  margin-bottom: 0;
  border-bottom: 0;
}

.cx-links .cx-majesty-navi li ul li ul li a {
  background-position: 25px top;
  padding-left: 50px;
}



/* navi warengruppen rechts seite
------------------------------------------------------------------*/
.cx-rechts .cx-majesty-navi {

}

.cx-rechts .cx-majesty-navi li {
  background-color: #0360a5;
}


.cx-rechts .cx-majesty-navi .cxid-25709 {
  background-image:url(../bilder/cxid-25709.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-25775 {
  background-image:url(../bilder/cxid-25775.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-25817 {
  background-image:url(../bilder/cxid-25817.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-25919 {
  background-image:url(../bilder/cxid-25919.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-25961 {
  background-image:url(../bilder/cxid-25961.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-26003 {
  background-image:url(../bilder/cxid-26003.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-26063 {
  background-image:url(../bilder/cxid-26063.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-26117 {
  background-image:url(../bilder/cxid-26117.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi .cxid-26147 {
  background-image:url(../bilder/cxid-26147.jpg) !important;
  background-color: #0360a5 !important;
  background-position: right top;
  background-repeat: no-repeat;
}

.cx-rechts .cx-majesty-navi li a {
  display: block;
  width: auto;
  height: 57px;
  /*background: #0360a5;*/
  margin-bottom: 5px;
  color: #9abfdc;
  text-transform: uppercase;
  text-decoration: none;
  /*font-weight: bold;*/
  padding: 8px 385px 8px 12px;
  font-size: 1.1em;
  background-position: right top;
  background-repeat: no-repeat;
}

/* artikeldetails
------------------------------------------------------------------*/
.cx-majesty-details-bilder {
  float: right;
  display: inline;
  width: 389px;
}

.cx-majesty-details-bilder .cx-majesty-details-bilder-container {
  border: 1px solid #d4d4d4;
  width: 387px;
  height: 153px;
  text-align: center;
  overflow: hidden;
}

.cx-majesty-details-bilder,
.cx-majesty-details-details {
  padding-top: 10px;
}

.cx-majesty-details-details p {
  margin-top: 0;
  padding-top: 0;
}


/* warenkorb
------------------------------------------------------------------*/
.cx-majesty-warenkorb {
	padding:0 30px;
}


.cx-majesty-warenkorb table {
  width: 100%;
}

.cx-majesty-warenkorb table th,
.cx-majesty-warenkorb table td {
  background: transparent url(../bilder/back-dl-h.gif) left bottom repeat-X;
  padding: 5px 10px;
  white-space: no-wrap;
  vertical-align: top;
}

.cx-majesty-warenkorb table th {
}

.cx-majesty-warenkorb table td {
	background-color:#eee;
}

.cx-majesty-warenkorb table td.cx-max {
  white-space: normal;
  width: 100%;
}

.cx-majesty-warenkorb table td table {
}

.cx-majesty-warenkorb table td table td {
  padding: 0 5px 0 0;
  background: none;
  vertical-align: middle;
}


/* warenkorb navi
------------------------------------------------------------------*/
.cx-majesty-warenkorb-navi {
	padding:0 30px;
}

.cx-majesty-warenkorb-navi table {
  width: 100%;
}

.cx-majesty-warenkorb-navi table td {
  padding: 10px 0;
}

.cx-majesty-warenkorb-navi table td.cx-first {
  text-align: left;
}

.cx-majesty-warenkorb-navi table td.cx-last {
  text-align: right;
}


/* checkout navi
------------------------------------------------------------------*/
.cx-majesty-checkout-navi {
  overflow: hidden;
}

.cx-majesty-checkout-navi ul,
.cx-majesty-checkout-navi ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  background: none;
  float: left;
  display: inline;
}

.cx-majesty-checkout-navi ul {
}

.cx-majesty-checkout-navi ul li {
}

.cx-majesty-checkout-navi ul li a {
}

.cx-majesty-checkout-navi ul li a.cx-fertig {
}

.cx-majesty-checkout-navi ul li.a.cx-aktuell {
}


.cx-majesty-checkout-navi table,
.cx-majesty-checkout-navi table td {
}

.cx-majesty-checkout-navi table {
  width: 100%;
  table-layout: fixed;
}

.cx-majesty-checkout-navi table td {
  text-align: center;
  padding-bottom: 20px;
}

.cx-majesty-checkout .cx-formular {
  margin-left: 30px;
}




/* absolute positionierte objekte
------------------------------------------------------------------*/


/* breadcrumb
------------------------------------------------------------------*/
#cx_breadcrumb {
  left: 100px;
  width: 900px;
  position: absolute;
  top: 54px;
  font-size: 11px;
}

#cx_breadcrumb,
#cx_breadcrumb a {
  color: #003568;
  text-decoration: none;
}


/* warenkorb oben links
------------------------------------------------------------------*/
#cx_warenkorb {
  position: absolute;
  left: 100px;
  top: 15px;
  font-size: 12px;
}

#cx_warenkorb,
#cx_warenkorb td,
#cx_warenkorb td a {
  color: #fff;
  text-decoration: none;
}

#cx_warenkorb div {
  margin: 0 8px;
  background: #fff;
  color: #003f78;
  padding: 2px 0;
  width: 40px;
  text-align: center;
}


/* suche
------------------------------------------------------------------*/
#cx_suche {
  position: absolute;
  top: 15px;
  font-size: 12px;
  left: 600px;
}

#cx_suche,
#cx_suche td,
#cx_suche td a {
  color: #fff;
  text-decoration: none;
}

#cx_suche .cx-majesty-suche-formfeld {
  background: #fff url(../bilder/back-suche-input.gif) right center no-repeat;
  border: 0;
  color: #c7c7c7;
  margin: 0 8px;
  padding: 0 20px 0 5px;
  line-height: 21px;
  height: 21px;
  width: 250px;
}


/* Seite Downloads - spezielle Seiten-Klassen
------------------------------------------------------------------*/
.cx-downloads p {
	padding:5px 0;
	margin:2px 0;
	border-bottom:1px solid #CCC;
}
.cx-downloads a {
	text-decoration:none;
	color:#0069b8;
}
.cx-downloads img {
	padding-left:20px;
	margin:0;
	margin-bottom:-3px;
}


/* slider
------------------------------------------------------------------*/
#cx_slider {
  background: #fff;
  background-image: url(../bilder/loading-big.gif);
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
}

.cx-no-scrolling-2 #cx_slider {
  visibility: hidden;
}

#cx_slider, #slider, .nivoSlider img {
  height: 446px;
  overflow: hidden;
  z-Index: 500;
}

.nivo-controlNav {
  display: none;
}

#slider_nav {
  display: none;
}


/* majesty
------------------------------------------------------------------*/


/* keine buttons zum veraendern der menge
------------------------------------------------------------------*/
.cx-button-dec,
.cx-button-inc {
  display: none;
}


/* buttons ueberschreiben
------------------------------------------------------------------*/
.cx-button {
  background: none;
  padding: 0;
  color:#0069b8;
  font-weight: bold;
}

.cx-button-weiter {
  background: none;
}


/* artikel liste
------------------------------------------------------------------*/
.cx-majesty-artikel-liste {
}

.cx-majesty-artikel-liste .cx-spalte-0 {
  width: 250px;
}


/* warenkorb
------------------------------------------------------------------*/
.cx-majesty-body-warenkorb h2,
.cx-majesty-body-warenkorb p {
  margin-left: 30px;
  margin-right: 30px;
}

.cx-majesty-checkout-navi-pfeile {
}

.cx-majesty-warenkorb table th,
.cx-majesty-warenkorb table td {
  white-space: nowrap;
}


/* checkout
------------------------------------------------------------------*/
.cx-majesty-checkout {
  border: 0;
}


/* paging
------------------------------------------------------------------*/
.cx-majesty-paging table td {
  white-space: nowrap;
}


/* checkout login
------------------------------------------------------------------*/
.cx-majesty-checkout-login {
  overflow: hidden;
}

.cx-majesty-checkout-login-login {
  float: left;
  display: inline;
  width: 500px;
}

.cx-majesty-checkout-login-register {
  float: right;
  display: inline;
  width: 500px;
}

.cx-formular table .cx-spalte-0 {
  width: 185px;
}

.cx-formfeld-default {
  width: 228px
}

.cx-formfeld-checkbox {
  width: auto;
}


/* ausloggen
------------------------------------------------------------------*/
#cx_logout {
  position: absolute;
  top: 15px;
  left: 980px;
}

#cx_logout a {
  color: #fff;
  font-size: 12px;
}

.cx-sprachwechsler span {
  padding-right: 80px;
  background: transparent url(../bilder/ico-flaggen.gif) right no-repeat;
}


/* teaser
------------------------------------------------------------------*/
#teaser {
  width: 700px;
  height: 48px;
  padding-top: 452px;
  overflow: hidden;
  cursor: pointer;

  padding: 0;
  height: 500px;
  background: transparent url(../bilder/urlaub-2014.gif) center center no-repeat;
  background: #fff;
}



/* zentriert
------------------------------------------------------------------*/
/*
#cx_header,
#cx_content,
.cx-footer-content {
  width: 1080px;
  margin: 0 auto;
}
*/